This root edge allows you to get IG Hashtag IDs.
Available for the Instagram API with Facebook Login.
This operation is not supported.
GET /ig_hashtag_search?user_id=<USER_ID>&q=<QUERY_STRING>
Returns the ID of an IG Hashtag. IDs are both static and global (i.e, the ID for #bluebottle will always be 17843857450040591 for all apps and all app users).
<USER_ID> (required) — The ID of the IG User performing the request.<QUERY_STRING> (required) — The hashtag name to query.Requirements
| Type | Description |
|---|---|
|
If the token is from a User whose Page role was granted via the Business Manager, one of the following permissions is also required: | |
A User access token of a Facebook User who has been approved for tasks on the connected Facebook Page. |
curl -X GET \
"https://graph.facebook.com/v24.0/ig_hashtag_search?user_id=17841405309211844&q=bluebottle&access_token={access-token}"{
"data": [
{
"id": "17843857450040591"
}
]
}This operation is not supported.
This operation is not supported.